body { background: #F7F9FA !important}

.foot { width: 100%; position: fixed; bottom: 0}

#ct.ct1.wp { margin-bottom: 180px}

#dingzhi_bar { border-bottom: 0; box-shadow: rgba(0, 0, 0, 0.1) 0 1px 2px}

.avt img { padding: 0; border: 0; border-radius: 50%; box-shadow: rgba(0, 0, 0, 0.1) 0 1px 2px}

.mus_box { display: none}



#uhd { width: 1000px; border: 0; padding: 0; margin: 0 auto; margin-top: 0 !important; margin-bottom: 0; text-align: center; background: url(../dingzhi/001.png) no-repeat center center !important; background-size: cover}

#uhd .manage {

	position: relative;

    padding: 0;

    float: left;

    margin: -40px 0 0 105px;

	z-index: 200

}

#uhd .avt img { padding: 3px; border: 1px solid #EEEEEE}

.space_nav { 

box-shadow: 0 0 0 1px #eee;

border-radius: 0 0 4px 4px;

padding: 0 20px 0 10px; background: #FFFFFF}

.space_nav .tb_1 li { float: left; height: 66px}

.space_nav .tb_1 { padding: 0; margin: 0; line-height: 66px; border-bottom: 0; overflow: visible; background: none}

.space_nav .tb_1 img { float: left; margin-right: 3px !important; margin-top: 24px}

.space_nav .tb_1 a { height: 66px; padding: 0; margin: 0 18px; border-radius:0;text-decoration: none; border: 0; border-right: 0; color: #333333}

.space_nav .tb_1 em { font-size: 12px;color: #AAAAAA}

.space_nav .tb_1 .a a { height: 64px; border-bottom: 0; line-height: 66px; color: #ff594a; font-weight: 400; border-bottom: 3px solid #ff594a; background: #FFFFFF}

.space_nav .tb_1 .a em, .home_nav .tb_1 a:hover em { color: #ff594a}

.tb_1 a { display: block;padding: 0px 6px;font-size: 14px;margin: 0px 10px}



.pg_space .tl .icn { width: 50px}

#ct.ct1.wp { padding: 10px 0; box-shadow: 0 0 0 1px #eee; border-radius: 4px; overflow: hidden; background: #FFFFFF}

.medals h2 { height: 20px; line-height: 20px; padding-left: 0; border-left: 0; margin: 20px 0 !important; font-size: 16px}

.medals img { max-width: 35px; margin-right: 6px}

#a_magic_doodle img { margin-right: 5px}


.pgb { float: left}
.pgb a { width: 45px; margin-left: 0 !important}
.pg a.nxt { float: right}

.pgb a:hover { color: #ff594a; background: #F5F5F5}

.tbmu { margin-bottom: 12px; border-bottom: 1px solid #EEEEEE}

.tbmu .pipe { display: none}

.tbmu a { padding: 0 5px 8px 5px; margin-right: 10px; font-size: 17px; font-weight: 400; color: #666666}

.tbmu .a { font-weight: 400; color: #333333; border-bottom: 3px solid #ff594a}

.tl .th { display: none; font-size: 15px; background: none}

.tl .num { width: 120px}

.tl tr:hover th, .tl tr:hover td { background: none}

.tl th, .tl td { padding: 8px 0; border-bottom: 1px solid #F0F0F0}

.tl th a { font-size: 16px}

.pgs { margin-top: 20px !important}

.pgb a { padding: 4px 15px; margin-left: 10px; border-radius: 0; color: #CCCCCC; background: #F5F5F5}

.pg a.nxt { padding: 4px 15px; margin-left: 10px; border-radius: 0; color: #CCCCCC; background-color: #F5F5F5}



#fastpostform { width: 98%}

.ct1 .pn { height: 33px; line-height: 33px; background: #ff594a !important}

.ct1 .pn strong { height: 33px; line-height: 33px}

.flw_replybox .pnc span { line-height: 33px}

.flw_replybox { margin-left: 0}

.tedt { border: 1px solid #DDDDDD}

.ct2_a { background-color: #FFFFFF}

#pt { display: none}

.wp { width: 1000px}

.mn { background: #FFFFFF}

.ct1 { border: 0}

.bm_c { padding: 5px 20px 20px 20px}

#pt { padding: 5px 0}

.pn strong { line-height: 22px}





.space_h { position: relative; text-align: center;height: 200px;padding-top: 0; z-index: 100; background: none}

.space_h .icn { position: absolute; left: 22px; bottom: 15px; width: 70px;height: 70px;margin: 0 auto;display: block; z-index: 100}

.space_h .icn img { display: block; width: 64px; height: 64px; -moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;border: solid 3px rgba(255,255,255,0.4)}



.n-statistics {

	position: absolute;

	right: 0;

	bottom: 0;

    height: 66px;

}

.n-data {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -ms-flex-direction: column;

    flex-direction: column;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    float: left;

    width: 66px;

    height: 66px;

    padding: 10px 0;

    text-align: center;

    box-sizing: border-box;

}

.n-data .n-data-k {

    line-height: 14px;

    font-size: 12px;

    color: #99a2aa;

}

.n-data .n-data-v {

    line-height: 16px;

    margin-top: 5px;

    color: #222;

    font-size: 12px;

}



.space_h h2 {

	position: absolute;

	left: 115px;

	bottom: 45px;

    color: #fff;

    font-size: 20px;

	font-weight: bold;

	z-index: 200

}

.space_h .follow_us a {

    display: inline-block;

    height: 34px;

    line-height: 35px;

	margin-left: 5px;

    font-size: 14px;

    width: 104px;

    color: #FFF;

    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

    white-space: nowrap;

    border-radius: 2px;

    text-decoration: none;

    text-align: center;

}

.space_h .follow_us a.new1 {

    background: #fa7d3c;

    background: -moz-linear-gradient(top,#fa7d3c 0%,#f55f10 100%);

    background: -webkit-linear-gradient(top,#fa7d3c 0%,#f55f10 100%);

    background: -o-linear-gradient(top,#fa7d3c 0%,#f55f10 100%);

    background: -ms-linear-gradient(top,#fa7d3c 0%,#f55f10 100%);

    background: linear-gradient(top bottom,#fa7d3c 0%,#f55f10 100%);

}

.space_h .follow_us a.new1 {

    background: #FA7D3C;

    background: -moz-linear-gradient(top,#FA7D3C 0%,#F55F10 100%);

    background: -webkit-linear-gradient(top,#FA7D3C 0%,#F55F10 100%);

    background: -o-linear-gradient(top,#FA7D3C 0%,#F55F10 100%);

    background: -ms-linear-gradient(top,#FA7D3C 0%,#F55F10 100%);

    background: linear-gradient(top bottom,#FA7D3C 0%,#F55F10 100%);

}

.space_h .follow_us a.old1 {

    background: #696e78;

    background: -moz-linear-gradient(top,#696e78 0%,#646973 100%);

    background: -webkit-linear-gradient(top,#696e78 0%,#646973 100%);

    background: -o-linear-gradient(top,#696e78 0%,#646973 100%);

    background: -ms-linear-gradient(top,#696e78 0%,#646973 100%);

    background: linear-gradient(top bottom,#696e78 0%,#646973 100%);

}

.follow_us { position: absolute; right: 20px; bottom: 20px; padding-top: 10px; z-index: 200}

.manage a { padding-left: 10px; color: #DDDDDD !important}

#fastpostsubmit { width: 90px; height: 35px; background: url(../dingzhi/pn_post.png) no-repeat center center #ff594a}





.space_nav .tb_1 img { margin-right: 10px}

.vm { vertical-align: middle}

.flw_author { padding: 0 0 5px 0}

.flw_author, .flw_author a { font-size: 14px; color: rgb(243, 91, 79)}

.flw_article h2 { padding-bottom: 10px !important}





.u_profile .bbda { border-bottom: 0 !important}

.u_profile .pbm.mbm.bbda.c p { color: #ff594a; font-size: 12px}

.u_profile li { line-height: 25px; color: #999999}

.pf_l li { width: 290px}

.pf_l em { display: inline-block; width: 90px; color: #333333}



.ct1 .pn { padding-bottom: 0}

.ct1 .pn strong { color: #FFFFFF; font-weight: 400; font-size: 14px}





.focusBox { position: absolute; width:1000px; height:200px; overflow: hidden; left: 0; bottom: 0; z-index: 1}

.focusBox .pic{ position:relative; z-index:0; }

.focusBox .pic img { max-width: 1000px; min-height: 200px; display: block; }





.section {

    background: #fff;

    border: 1px solid #eee;

    border-radius: 4px;

    padding: 15px 20px 18px;

    margin-bottom: 10px;

}

.meta li a { color: #ff594a}

.i-tg-tab {

    display: block;

    position: relative;

	border-radius: 4px;

	overflow: hidden

}

.i-tg-img {

    display: block;

    width: 350px;

    height: 175px;

}

.i-tg-text {

    background: linear-gradient(transparent,rgba(0,0,0,.8));

    color: #fff;

    text-indent: 10px;

    line-height: 1;

    width: 100%;

    padding: 23px 0 10px;

    position: absolute;

    bottom: 0;

    left: 0;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}





hr.da { display: none}

.bbda { border-bottom: 1px dashed #E6E6E6}







.flw_article .c { height: auto; line-height: 24px !important; color: #888888; overflow: hidden}

.flw_image li { width: 220px}

.flw_image li img { min-width: 220px; min-height: 144px}

.flw_article { padding: 15px 0; border-bottom: 1px solid #EEEEEE}





.u_profile .pbm.mbm.bbda.c h2 { font-size: 16px}

.u_profile .pbm.mbm.bbda.c p {

    color: #ff594a;

    font-size: 14px;

    line-height: 24px;

}